<?php
	$seiten_id = 'lehrerinfo';
	$version = '$Id: lehrerinfo.php 308 2012-10-10 10:01:46Z heribert $';
	$titel = 'Didaktische Konzeption, Informationen für Lehrer';
	
	require "../lib/technikum29.php";
?>
	<h2>Didaktische Konzeption, Informationen für Lehrer</h2>
	<p>
		Prinzipiell bieten wir je einen Workshop mit dem Themenbereich "<b>Computer History</b>" oder "<b>Kommunikationstechnik</b>" an. Diese eignen sich für technisch interessierte Gruppen und Menschen, die einfach nur neugierig sind und sich in der Kulturgeschichte der intelligentesten und wichtigsten Werkzeuge, wie Computer und Kommunikationstechniken, weiter bilden möchten. Sie müssen sich zwischen diesen Themen entscheiden, da beide Gebiete in einer Führung mental überfordern würden und zeitlich nicht realisierbar sind.
   <br><br>

		
		Für interessierte Schülergruppen wird eine pädagogisch ausgewogener und altersgemäßer Workshop angeboten:</p>

<ul>
	<li><b>1.</b> Sie wählen nur eine Führung (ca. 90 Minuten: Interessant, locker und informativ).</li><br>

	<li><b>2.</b> Sie dehnen den Besuch auf 2 bis 3 Stunden aus. Dann nehmen die Schüler zusätzlich an einer interessanten "Rallye" mit vielen eigenen Experimenten teil. Hier werden sie in Gruppen aktiv, arbeiten an  historischen Geräten, experimentieren und knacken knifflige Spiele.</li> </ul>
	
	<div class="desc-right">
    <img src="/shared/photos/start/praesentationsecke-gross.jpg" alt="Präsentationsmöglichkeiten im technikum29" width="360" height="268" />
    <p style="width:360px;">
        Präsentationsmöglichkeit im technikum29
    </p>
</div>
	
	<p>Was sind "interessierte" Schülergruppen? <br>
	<ul>
	<li>1.	Physik-Leistungskurse der gymnasialen Oberstufe</li>
	<li>2.	Informatik-Kurse</li>
	<li>3.	Physik-Grundkurse und Mathe-Leistungskurse</li>
	<li>4.	Projektgruppen und Arbeitsgemeinschaften im naturwissenschaftlich-technischen Bereich ab der 5. Klasse</li>
	<li>5.	Gruppen aus Berufsfachschulen usw.</li>
	<li>6.	Schülergruppen aus dem Grundschulbereich, die z.B. ein (informations-)technisches Projekt bearbeiten.</li>
	</ul>
	Wir können uns auf verschiedene Niveaus einstellen!</p>

	
<p>
Wichtiger Tipp für Lehrer: Bedenken Sie, dass Schüler von dem Vorschlag ein Museum zu besuchen selten hellauf begeistert sind. Vermeiden Sie daher das Wort "Museum", denn das klingt nach "alt, staubig und langweilig". Diese Einstellung ändert sich zwar nach dem Besuch in der Regel grundlegend, dennoch ist es sinnvoller ihn z.B. einfach mit "Workshop Computer-History" zu bezeichnen. Wenn man Inhalte interessant und zeitgemäß verpackt, lassen sie sich besser vermitteln. </p>

<p>
Unser hochgestecktes Ziel ist, Schüler für Technik zu interessieren. Dies ist anhand "begreifbarer" historischer Technik als Einstieg durchaus möglich. Insbesondere im Bereich "Computer" ist eine Anbindung von neuer an alte Technik machbar und führt schnell auf sehr interessante Themen.</p>


	Auch interessierte Schüler der 3./4. Klasse (Grundschule) können mit Spaß und Erfolg an einem "Workshop" teilnehmen.<br>
	Gerade für Schüler dieser Altersgruppe gibt es nur wenige Möglichkeiten mit transparenter Technik in Berührung zu kommen. Hier ist das problemlos und sehr lebendig möglich!<br>
	<a href="/de/lernprojekte/pilotprojekt.pdf">Lesen Sie bei Interesse hier weiter.</a>
	</p><br>
	
	<div class="desc-left">
    <img src="/shared/photos/start/grundschueler.jpg"  width="400" height="269" />
    <p style="width:400px;">
        Staunende Schüler der Pestalozzischule vor dem Computer-Dinosaurier "Gamma 10"
    </p>
</div>

<p class="small">
Hier Meinungen von Schülern der gymnasialen Oberstufe (anonym abgegeben), die mit ihrem Kurs das technikum29 besucht und an der Rallye teilgenommen haben:<br><br>
<hr><p class="small">
"Mir hat die Führung gut gefallen. Ich fand es gut, dass wir erst mal alle Fragen stellen konnten, bevor wir uns die einzelnen Rechner angeschaut haben. Ich hätte nicht gedacht, dass alles noch so funktioniert und wir auch selbst die Rechner bedienen dürfen. Nicht so gut gefallen hat mir, dass wir nicht so viel Zeit für die Rallye hatten. Ich denke, dass so Dinge, die man selbst ausprobiert und verstehen muss am meisten in Erinnerung bleiben. Leider war für einiges kaum oder gar keine Zeit, sodass wir einige Aufgabe gar nicht mehr bearbeiten konnten" 
<hr><p class="small">
"Sehr schöne Ausstellung und informative Führung. Interessant, dass man auch sehen konnte, wie bzw. dass die Rechner von früher noch funktionieren. Ich hätte mich allerdings gefreut, wenn wir mehr Zeit für die Rallye gehabt hätten" 
<hr><p class="small">
"Alles in allem eine sehr interessante Führung. Ich denke, dass jeder der ein wenig Interesse für Technik mitbringt sich für wenigstens ein Objekt begeistern lassen kann. Dabei muss der Fokus gar nicht so stark auf den kleinwagengroßen „Supercomputern“ liegen, die zwar letztlich am meisten hergeben und auch sehr spannend sind, aber grade die Rechenmaschinen 0. Generation sind mit ihren vielen Hebeln und Zahnrädern sehr interessant. –> Meiner Meinung nach eine sehr schöne Sammlung der Geschichte des Rechnens"
<hr><p class="small">
"Ich fand die Führung sehr interessant und jeder Rechner, den Sie uns gezeigt und erklärt haben, war es wert, Teil der Führung zu sein. Jeder Computer war auf seine Weise beeindruckend. Die Rallye beinhaltete ebenfalls interessante Aufgaben (v. a. ASCII-Art), war jedoch für die Zeit meiner Meinung nach zu umfangreich" 
<hr><p class="small">
"Sehr informative Ausstellung mit sehr interessanten Ausstellungsstücken. Ich denke es ist für Technik-Interessierte wie uns wichtig auch etwas über die Geschichte zu erfahren, besonders, wenn alle Exponate noch funktionsfähig sind. Außerdem war unsere Führung sehr gut, besonders weil man nicht mit Informationen überladen wurde. Auch die anschließende Rallye hat Spaß gemacht und war sehr lehrreich, obwohl die Zeit vielleicht etwas zu kurz war, um sich mit allen Aufgaben vertraut zu machen. Ich kann mir einen weiteren Besuch im Technikum mit anderen Themenschwerpunkten sehr gut vorstellen" 
</hr>
</small>
